/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function indexProfit(
  params,
  options,
) {
  return request('/admin/index/profit', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}

export async function indexDeviceReport(
  params,
  options,
) {
  return request('/admin/index/deviceReport', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}
export async function indexDevice(
  params,
  options,
) {
  return request('/admin/index/device', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}
